.tabelaLogin {
	background-color: #E2E2E2;
	border: 1px solid #000000;
}
.tituloTabLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.labelCamposTabLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.campoCPF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	height: 17px;
	width: 100px;
	border: 1px solid #000000;
}
.campoDtNascimento {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	height: 17px;
	width: 100px;
	border: 1px solid #000000;
}
.textoAjudaTabLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.linhaTituloTabLogin {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	background-color: #CC9900;
}
.tituloHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
